import { clsx } from "clsx";
import { extendTailwindMerge } from "tailwind-merge";

const prefixMerge = extendTailwindMerge({
  prefix: "wmx-",
});

const cn = (...inputs) => {
  return prefixMerge(clsx(...inputs));
};

export default cn;
